## pbgenomicconsensus 2.0.0+20151210

=== debian/changelog ===
pbgenomicconsensus (2.0.0+20151210-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+20151210
    (corresponds to upstream release tag "smrtanalysis-3.0.2")
  * Update patches
  * Revise debian/*.install file to not be so specific
  * Remove manpage for nonexistent script
  * Add dependency on pbcommand
  * Add strict dependency on same version of backend library from same package
  * Rename manpages to match executables where language extensions dropped upstream
  * Add NEWS file to advise users of renamed scripts
  * Use secure VCS URLs in debian/control

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 12 Feb 2016 00:47:38 -0800

pbgenomicconsensus (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0 (untagged release: bee9a1f from Jun 24)

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 24 Nov 2015 23:47:01 -0800

pbgenomicconsensus (1.0.0-2) unstable; urgency=low

  * Fix autopkgtest dependencies.

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 23 Nov 2015 21:18:46 -0800

pbgenomicconsensus (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #794447)

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 13 Oct 2015 21:51:10 -0700
