=== debian/control ===
Source: pbgenomicconsensus
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       dh-python,
	       python-docutils,
	       python-pkg-resources,
	       python-nose,
	       python-cram,
	       python-all,
	       python-setuptools,
	       python-pbconsensuscore,
	       python-pbcore,
	       python-pbcommand (>= 0.2.0),
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/GenomicConsensus
Vcs-Git: https://anonscm.debian.org/git/debian-med/pbgenomicconsensus.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pbgenomicconsensus.git

Package: pbgenomicconsensus
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-pkg-resources,
	 python-pbgenomicconsensus (= ${source:Version})
Description: Pacific Biosciences variant and consensus caller
 The GenomicConsensus package provides Quiver, Pacific Biosciences'
 flagship consensus and variant caller. Quiver is an algorithm that finds
 the maximum likelihood template sequence given PacBio reads of the template.
 These reads are modeled using a conditional random field approach that
 prescribes a probability to a read given a template sequence. In addition to
 the base sequence of each read, Quiver uses several additional quality value
 covariates that the base caller provides.
 .
 This package is part of the SMRTAnalysis suite

Package: python-pbgenomicconsensus
Section: python
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends}
Description: Pacific Biosciences variant and consensus caller (Python 2)
 The GenomicConsensus package provides Quiver, Pacific Biosciences'
 flagship consensus and variant caller. Quiver is an algorithm that finds
 the maximum likelihood template sequence given PacBio reads of the template.
 These reads are modeled using a conditional random field approach that
 prescribes a probability to a read given a template sequence. In addition to
 the base sequence of each read, Quiver uses several additional quality value
 covariates that the base caller provides.
 .
 This package is part of the SMRTAnalysis suite and provides the Python 2
 backend library.
