=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_NAME := $(DEB_SOURCE)
MANDIR=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/

%:
	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/bin:$$PATH $(MAKE) tests

override_dh_install:
	dh_install
	mkdir -p $(MANDIR)/man5 $(MANDIR)/man1 $(MANDIR)/man7
	rst2man doc/VariantsGffSpecification.rst > $(MANDIR)/man5/pbgff.5
	rst2man doc/VariantCallerFunctionalSpecification.rst > $(MANDIR)/man1/variantCaller.1
	rst2man doc/HowToQuiver.rst > $(MANDIR)/man1/quiver.1
	rst2man doc/QuiverFAQ.rst > $(MANDIR)/man7/quiver-faq.7
