## pbgenomicconsensus 2.0.0+20160420

=== debian/changelog ===
pbgenomicconsensus (2.0.0+20160420-2) unstable; urgency=low

  * Remove convenience script for poa (Closes: #831220)

 -- Afif Elghraoui <afif@debian.org>  Sat, 16 Jul 2016 12:55:32 -0700

pbgenomicconsensus (2.0.0+20160420-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+20160420 (upstream git 782a362)
    (Closes: #830358)
  * Add explicit, versioned build-dependencies
  * Install python scripts at build time rather than patching setup.py
  * Redo and reorganize manpages
  * Bump Standards-Version to 3.9.8
  * Suggest consensuscore2
  * Install new examples

 -- Afif Elghraoui <afif@debian.org>  Fri, 08 Jul 2016 08:59:07 -0700
