=== debian/control ===
--- 
+++ 
@@ -2,29 +2,34 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
-Build-Depends: debhelper (>= 9),
-	       dh-python,
-	       python-docutils,
-	       python-pkg-resources,
-	       python-nose,
-	       python-cram,
-	       python-all,
-	       python-setuptools,
-	       python-pbconsensuscore,
-	       python-pbcore,
-	       python-pbcommand (>= 0.2.0),
-Standards-Version: 3.9.6
+Uploaders: Afif Elghraoui <afif@debian.org>
+Build-Depends:
+	debhelper (>= 9),
+	dh-python,
+	pandoc,
+	python-pkg-resources,
+	python-all,
+	python-setuptools,
+	python-pbconsensuscore (>= 1.0.1),
+	python-pbcore (>= 1.2.9),
+	python-pbcommand (>= 0.3.20),
+	python-h5py (>= 2.0.1),
+	python-numpy (>= 1.6.0),
+# Test-Depends:
+	python-nose,
+	python-cram,
+Standards-Version: 3.9.8
 Homepage: https://github.com/PacificBiosciences/GenomicConsensus
 Vcs-Git: https://anonscm.debian.org/git/debian-med/pbgenomicconsensus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pbgenomicconsensus.git
 
 Package: pbgenomicconsensus
 Architecture: all
-Depends: ${misc:Depends},
-	 ${python:Depends},
-	 python-pkg-resources,
-	 python-pbgenomicconsensus (= ${source:Version})
+Depends:
+	${misc:Depends},
+	${python:Depends},
+	python-pkg-resources,
+	python-pbgenomicconsensus (= ${source:Version}),
 Description: Pacific Biosciences variant and consensus caller
  The GenomicConsensus package provides Quiver, Pacific Biosciences'
  flagship consensus and variant caller. Quiver is an algorithm that finds
@@ -39,8 +44,11 @@
 Package: python-pbgenomicconsensus
 Section: python
 Architecture: all
-Depends: ${misc:Depends},
-	 ${python:Depends}
+Depends:
+	${misc:Depends},
+	${python:Depends},
+Suggests:
+	python-consensuscore2,
 Description: Pacific Biosciences variant and consensus caller (Python 2)
  The GenomicConsensus package provides Quiver, Pacific Biosciences'
  flagship consensus and variant caller. Quiver is an algorithm that finds
