=== debian/tests/control ===
Test-Command: make tests
Depends:
	@,
	python-nose,
	python-cram,
	make,
Restrictions: allow-stderr

Test-Command: make extra-tests
Depends:
	@,
	python-cram,
	make,
