## pbgenomicconsensus 2.1.0

=== debian/changelog ===
pbgenomicconsensus (2.1.0-1) unstable; urgency=medium

  * New upstream release snapshot
    (git 5893b16, 2016-07-19)
  * Update manpage for new release
  * Adapt test suite for missing pbtestdata
  * autopkgtest: make sure to test installed version of the package
  * Add python-consensuscore2 to Recommends
  * Add lintian override for autopkgtest dependency list
  * Install FAQ into docs rather than as a manpage

 -- Afif Elghraoui <afif@debian.org>  Sat, 21 Jan 2017 16:15:53 -0800
