=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	python-h5py (>= 2.0.1),
 	python-numpy (>= 1.6.0),
 # Test-Depends:
+#	pbtestdata, (#832311)
 	python-nose,
 	python-cram,
 Standards-Version: 3.9.8
@@ -30,6 +31,7 @@
 	${python:Depends},
 	python-pkg-resources,
 	python-pbgenomicconsensus (= ${source:Version}),
+Recommends: python-consensuscore2
 Description: Pacific Biosciences variant and consensus caller
  The GenomicConsensus package provides Quiver, Pacific Biosciences'
  flagship consensus and variant caller. Quiver is an algorithm that finds
