=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 manpages = \
 pbgff.5.md \
 variantCaller.1.md \
-genomicconsensus.7.md \
 
 %: %.md
 	pandoc -s --to man $< -o $@
@@ -55,7 +54,6 @@
 
 pbgff.5.md: VariantsGffSpecification.rst
 variantCaller.1.md: VariantCallerFunctionalSpecification.rst
-genomicconsensus.7.md: FAQ.rst
 
 $(manpages):
 	pandoc -s $< -o $@
