=== debian/tests/control ===
Test-Command:
	cp -r Makefile tests $AUTOPKGTEST_TMP
	&& cd $AUTOPKGTEST_TMP
	&& make tests
Depends:
	@,
	python-nose,
	python-cram,
	make,
Restrictions: allow-stderr

Test-Command:
	cp -r Makefile tests $AUTOPKGTEST_TMP
	&& cd $AUTOPKGTEST_TMP
	&& make extra-tests
Depends:
	@,
	python-cram,
	make,
