=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/pbgenomicconsensus-$1.tar.gz/" \
    https://github.com/PacificBiosciences/GenomicConsensus/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
