=== debian/changelog ===
pbgenomicconsensus (2.3.2-5) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest dependencies
    Closes: #925909

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 07 Apr 2019 13:58:37 +0200

pbgenomicconsensus (2.3.2-4) unstable; urgency=medium

  * Fix dependencies
    Closes: #925909
  * unset GZIP in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 06 Apr 2019 11:16:49 +0200

pbgenomicconsensus (2.3.2-3) unstable; urgency=medium

  * Really fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 02 Apr 2019 21:29:59 +0200

pbgenomicconsensus (2.3.2-2) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Andreas Tille ]
  * Add myself to Uploaders
  * python-pbgenomicconsensus Depends: python-pbconsensuscore
  * Test Depends: poa
  * Ignore some warnings which are breaking test results, remove
    tests that are based on non-existing input data
  * Move exclusion of tests to upstream Makefile via patch rather than
    in d/rules.  This is needed to run autopkgtest successfully
    Closes: #925909

 -- Andreas Tille <tille@debian.org>  Tue, 02 Apr 2019 11:02:18 +0200

pbgenomicconsensus (2.3.2-1) unstable; urgency=medium

  * Team upload

  [ Afif Elghraoui ]
  * New upstream release snapshot
    (git 0d51d50, 2018-03-07)
  * Add README.source explaining how to select upstream snapshots

  [ Andreas Tille ]
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Build-Depends: python-pytest
  * Build-Depends: python-consensuscore2 (to be uploaded, see ITP #847310)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * Several changes to make test suite work
  * Pre-create manpages (seems there is no point in calling pandoc inside
    build process.)
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 21:19:28 +0100
