=== debian/control ===
Source: pbgenomicconsensus
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               pandoc,
               python-pkg-resources,
               python-all,
               python-setuptools,
               python-pbconsensuscore,
               python-pbcore (>= 1.2.9),
               python-pbcommand (>= 0.3.20),
               python-h5py,
               python-numpy,
# Test-Depends:
#              pbtestdata, (#832311)
               python-nose,
               python-cram,
               python-pytest,
               python-consensuscore2,
               mummer,
               exonerate
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/pbgenomicconsensus
Vcs-Git: https://salsa.debian.org/med-team/pbgenomicconsensus.git
Homepage: https://github.com/PacificBiosciences/GenomicConsensus

Package: pbgenomicconsensus
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pkg-resources,
         python-pbgenomicconsensus (= ${source:Version})
Recommends: python-consensuscore2
Description: Pacific Biosciences variant and consensus caller
 The GenomicConsensus package provides Quiver, Pacific Biosciences'
 flagship consensus and variant caller. Quiver is an algorithm that finds
 the maximum likelihood template sequence given PacBio reads of the template.
 These reads are modeled using a conditional random field approach that
 prescribes a probability to a read given a template sequence. In addition to
 the base sequence of each read, Quiver uses several additional quality value
 covariates that the base caller provides.
 .
 This package is part of the SMRTAnalysis suite

Package: python-pbgenomicconsensus
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-pbconsensuscore,
         python-h5py,
         python-numpy
Suggests: python-consensuscore2
Description: Pacific Biosciences variant and consensus caller (Python 2)
 The GenomicConsensus package provides Quiver, Pacific Biosciences'
 flagship consensus and variant caller. Quiver is an algorithm that finds
 the maximum likelihood template sequence given PacBio reads of the template.
 These reads are modeled using a conditional random field approach that
 prescribes a probability to a read given a template sequence. In addition to
 the base sequence of each read, Quiver uses several additional quality value
 covariates that the base caller provides.
 .
 This package is part of the SMRTAnalysis suite and provides the Python 2
 backend library.
