=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,12 @@
 	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod +x bin/gffToBed
-	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/bin:$$PATH $(MAKE) tests
+	unset GZIP ; \
+	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/bin:$$PATH $(MAKE) -j1 tests
 	chmod -x bin/gffToBed
+endif
 
 override_dh_auto_build: docs
 	dh_auto_build
