=== debian/tests/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Test-Command:
-	cp -r Makefile tests $AUTOPKGTEST_TMP
+	unset GZIP
+	&& cp -r Makefile tests $AUTOPKGTEST_TMP
 	&& cd $AUTOPKGTEST_TMP
 	&& make tests
 Depends:
 	@,
 	python-nose,
+        python-pytest,
 	python-cram,
 	make,
+	poa,
+	python-consensuscore2
 Restrictions: allow-stderr
 
 Test-Command:
